How to install libghc-lucid-doc on Debian Unstable (Sid)